/*
File Name: Colors Style
Description: Colors CSS File
Author: 2Good Themes
Author URI: http://2goodtheme.com
Version: 1.0
*/

/*
	  ============================================================
		   Font Color
	  ============================================================
*/
.gt_link_1:hover,
.gt_link_3:hover,
.gt_navigation_wrap ul > li:hover > a,
.gt_side_menu_wrap:hover span,
.gt_cart_item_detail span,
.gt_banner_content h2 span,
.gt_banner_content3 > a:hover,
.gt_we_offer_hover a:hover,
.gt_we_offer_hover_des h6 > a,
.gt_we_offer_hover_des > a:hover,
.gt_team1_des_wrap h6,
.gt_team2_des h5 > a:hover,
.gt_team2_hover_des h5 > a:hover,
.gt_working_process_wrap h5 > a:hover,
.gt_offer2_list_des h6 > a:hover,
.gt_qoute_wrap:hover a,
.gt_offer2_list_wrap ul li:hover .gt_offer2_list_icon span,
.gt_blog_des h4:hover > a,
.gt_blog_date:hover > a,
.gt_foo_about ul li:before,
.gt_foo_about ul li:hover a,
.gt_foo_logo_wrap ul.gt_team1_contact_info li:hover i,
.gt_foo_logo_wrap ul.gt_team1_contact_info li:hover a,
.gt_aside_post_des h6 a:hover,
.gt_foo_icon_des > a:hover,
.gt_filter_link_wrap ul li:hover a,
ul.gt_breadcrumb_wrap li:hover a,
.gt_property_services_wrap h5 > a:hover,
.gt_property_services_wrap > a:hover,
.gt_history_hdg > a:hover,
.gt_history_load_wrap > span:hover a,
.gt_pagination_outer_wrap a:hover,
ul.gt_blog_detail_item li:before,
footer .widget_categories>ul>li:hover a,
.widget_categories ul li:hover span,
.gt_aside_search_wrap form input[type="text"]:focus + button,
.gt_blog_grid_des_wrap h5 > a:hover,
.gt_blog_grid_des_wrap > a:hover,
.gt_project_filter_link ul li:hover a,
.gt_service_02_icon:hover,
.gt_service_02_des_wrap h6 > a:hover,
.gt_service_02_des_wrap > a:hover,
.gt_service_company_info ul li:hover i,
ul.gt_rating_start li a,
.gt_product_des_wrap h5 > a:hover,
.gt_header_02_nav_wrap ul > li:hover > a,
.gt_header_02_search > a:hover,
.gt_header_02_cart > a:hover,
.gt_404_outer_wrap h1 span,
.gt_contact_us_field input[type="text"]:focus + label,
.gt_contact_us_field input[type="email"]:focus + label,
.gt_shop_rating_wrap ul li a,
.gt_hdr3_menu ul li.active a,
.gt_hdr3_menu ul li:hover a,
.gt_service_03_list h5 > a:hover,
.gt_servc_03_hdg.accordion-open h5,
figure.effect-hera p a,
.gt_teacher_wrap h5 > a:hover,
.woocommerce ul.products li.product .price ins,
.woocommerce div.product form.cart .reset_variations,
.posted_in>a:hover,
.good-sidebar .widget_archive ul li a:hover,
.good-sidebar .widget_categories ul li a:hover,
.good-sidebar .widget_pages ul li a:hover,
.good-sidebar .widget_meta ul li a:hover,
.good-sidebar .widget_recent_comments ul li a:hover,
.good-sidebar .widget_recent_entries ul li a:hover,
.good-sidebar .widget_tag_cloud .tagcloud a:hover,
.good-sidebar .widget_nav_menu ul li a:hover,
footer .widget_recent_comments ul li:hover a,
footer .widget_tag_cloud .tagcloud a:hover,
footer .widget_recent_entries ul li a:hover,
footer .widget_recent_entries ul li a:hover,
footer .widget_archive ul li a:hover,
footer .widget_categories ul li:hover a,
footer .widget_meta ul li a:hover,
.woocommerce div.product p.price, .woocommerce div.product span.price,
.woocommerce ul.products li.product .woocommerce-loop-product__title:hover,
.woocommerce ul.products li.product .price,
.woocommerce-LostPassword.lost_password>a:hover
{
	color:#ffc400 !important;	
}



/*
	  ============================================================
		   Background Color
	  ============================================================
*/
.gt_link_2,
.dl-menuwrapper button,
.dl-menuwrapper li a:hover,
.gt_navigation_wrap ul li:before,
.hidden-bar .gt_side_social_icons ul li a:hover,
.gt_qoute_wrap,
.gt_cart_item_wrap:hover,
.gt_cart_list figure i:hover,
.gt_cart_btn:hover,
.gt_banner_wrap .bx-wrapper .bx-controls-direction a,
.gt_what_we_do_wrap:hover,
.gt_what_we_do_outer_wrap .owl-nav div:hover,
.gt_we_offer_hover_des span > a,
.gt_number_count_wrap h4:after,
.gt_see_buy_bg,
ul.gt_team1_social_icon li:hover a,
.gt_team2_wrap figure:before,
.gt_working_process_wrap:hover .gt_process_no_wrap,
.gt_blog_date,
.gt_customer_says_bg .bx-wrapper .bx-controls-direction a:hover,
.gt_professional_team_wrap:hover .gt_prof_team_des,
.gt_professional_team_wrap:hover .gt_prof_team_add,
.gt_testimonial_wrap .bx-wrapper .bx-controls-direction a:hover,
.gt_testimonial_wrap .bx-wrapper .bx-pager.bx-default-pager a.active,
.gt_testimonial_wrap .bx-wrapper .bx-pager.bx-default-pager a:hover,
.gt_core_value_wrap ul li:hover a,
.gt_core_value_wrap ul li.active a,
.gt_core_value_wrap ul li:focus a,
.gt_date_wrap,
.widget_categories ul li:hover:before,
.gt_aside_add_hdg,
.gt_blog_grid_wrap:hover .gt_blog_grid_icon,
.gt_link_hover_effect,
.gt_project_filter_link ul li:before,
.gt_project_outer_wrap:hover .gt_overlay_wrap,
.gt_download_boucher_outer_wrap ul li:hover a,
.gt_project_overview_list ul li:hover i,
.gt_project_overview_list ul li:hover,
ul.gt_service_tab_link li:before,
.gt_service_download_boucher ul li:hover a,
.gt_accord_hdg.accordion-open span,
ul.gt_product_ui_element li:hover a,
.gt_header_02_top_bar,
.gt_header_02_logo_wrap,
.search-area input[type="submit"],
.gt_header_02_nav_wrap ul li:before,
.gt_contact_us_field input[type="submit"],
.gt_contact_us_field button,
.gt_contact_info_element_wrap:hover,
.gt_comming_soon_field input[type="submit"],
.gt_comming_soon_field button,
.gt_comming_soon_form a,
.gt_team_form_field input[type="submit"]:hover,
.gt_team_form_field button:hover,
.skillbar1-bar,
.gt_increment button:hover,
.gt_product_button_wrap button:hover,
.gt_commet_field input[type="submit"]:hover,
.gt_commet_field button:hover,
.gt_cart_element_wrap a:hover,
.post-password-form input[type="submit"]:hover,
.post-password-form button:hover,
.back-to-top,
.gt_hdr3_top_strip,
.gt_hdr3_scl_icon ul li:hover a,
.gt_service_03_list:hover span,
.gt_servc_03_hdg.accordion-open .gt_accord_icon,
.gt_home3_app_btn input[type="submit"]:hover,
.gt_home3_app_btn button:hover,
figure.effect-hera p a i:after,
figure.effect-hera p a i:hover,
.gt_facts_bg ul li i::after,
.woocommerce-cart table.cart th,
.gt_teacher_wrap ul li:hover a,
.woocommerce ul.products li.product a.button.add_to_cart_button,
.woocommerce ul.products li.product a.added_to_cart,
.woocommerce span.onsale,
.gt_pagination_outer_wrap span.current,
.woocommerce .cart .coupon .button:hover,
.woocommerce .cart .coupon input.button:hover,
.wc-proceed-to-checkout a.checkout-button:hover,
.woocommerce input.button.alt,
.woocommerce a.add_to_cart:hover,
.post-password-form button:hover,
.comment-form .form-submit button:hover,
.comment-respond .form-submit input[type="submit"]:hover,
table thead,
.search-result .inner>form>input[type="submit"]:hover,
.search-result .inner>form>button:hover,
.search-result .inner>form>input[type="text"]:focus + input[type="submit"],
.search-result .inner>form>input[type="text"]:focus + button,
ul.gt_blog_meta,
a.comment-reply-link,
.comment .gt_comment_wrap .edit-link
{
	background-color:#ffc400 !important;	
}


/*
	  ============================================================
		   Border Color
	  ============================================================
*/
.gt_link_1:hover,
.gt_link_3:hover,
.hidden-bar .gt_side_social_icons ul li a:hover,
.gt_banner_content3 > a:hover,
.gt_we_offer_hover_des span > a:hover,
.gt_we_offer_hover_des,
.gt_team2_hover_des,
.gt_working_process_wrap:hover .gt_process_no_wrap:before,
.gt_blog_date,
.gt_brand_outer_wrap:hover,
.gt_history_load_wrap > span:hover,
.gt_professional_team_wrap:before,
.gt_professional_team_wrap:after,
.gt_core_value_wrap ul li:hover a,
.gt_core_value_wrap ul li.active a,
.gt_core_value_wrap ul li:focus a,
.gt_pagination_outer_wrap a:hover,
.gt_blog_detail_wrap blockquote,
.gt_aside_search_wrap form input[type="text"]:focus,
.gt_aside_fea_properties ul li:before,
.gt_aside_add_des,
.gt_aside_post_wrap ul li figure:before,
.gt_project2_hdg_wrap:hover,
.gt_project_overview_list ul li:hover i,
.gt_service_02_wrap:hover figure,
.gt_service_download_boucher ul li:hover a,
.gt_accord_hdg.accordion-open span,
ul.gt_product_ui_element li a,
.search-area input[type="text"],
.gt_contact_us_field input[type="text"]:focus,
.gt_contact_us_field input[type="email"]:focus,
.gt_contact_us_field textarea:focus,
.gt_team_form_field input[type="text"]:focus,
.gt_team_form_field input[type="email"]:focus,
.gt_team_form_field textarea:focus,
.gt_team_form_field input[type="submit"]:hover,
.gt_team_form_field button:hover,
.gt_shop_tab_link,
.gt_shop_tab_link ul li.active a,
.gt_shop_tab_link ul li:hover a,
.gt_increment button:hover,
.gt_commet_field input[type="text"]:focus,
.gt_commet_field input[type="email"]:focus,
.gt_commet_field textarea:focus,
.gt_commet_field input[type="submit"]:hover,
.gt_commet_field button:hover,
.gt_hdr3_menu ul li.active a,
.gt_hdr3_menu ul li:hover a,
.gt_hdr3_scl_icon ul li:hover a,
.gt_hdr3_menu ul ul li:hover a,
.gt_service_03_list:hover span,
.gt_servc_03_hdg.accordion-open .gt_accord_icon,
.gt_appotmnt_field input[type="text"]:focus,
.gt_appotmnt_field textarea:focus,
.woocommerce a.add_to_cart,
blockquote,
.search-result .inner>form>input[type="text"]:focus,
.comment-form .form-submit button:hover,
.comment-form .good-textarea textarea:focus,
.post-password-form input[type="password"]:focus,
.comment-respond .form-submit input[type="submit"]:hover,
.post-blocks .post-share li a:hover
{
	border-color:#ffc400 !important;	
}



/*
	  ============================================================
		   Transaction Effect
	  ============================================================
*/
.gt_link_1,
.gt_link_2,
.gt_link_3,
.dl-menuwrapper button,
.gt_navigation_wrap ul li,
.gt_navigation_wrap ul li:before,
.gt_navigation_wrap ul li a,
.gt_navigation_wrap ul,
.gt_qoute_wrap,
.gt_qoute_wrap a,
.gt_side_menu_wrap,
.gt_side_menu_wrap span,
.gt_cart_item_wrap,
.gt_cart_item_wrap > a,
.gt_cart_btn,
.gt_cart_list,
.gt_banner_content span,
.gt_banner_content3 > a,
.gt_banner_wrap .bx-wrapper .bx-controls-direction a,
.gt_we_offer_hover_des > a,
.gt_what_we_do_wrap,
.gt_we_offer_hover,
.gt_we_offer_hover > a,
.gt_we_offer_outer_wrap,
.gt_we_offer_hover_des,
.gt_we_offer_hover_des h6 > a,
.gt_we_offer_hover_des span > a i,
.gt_what_we_do_outer_wrap .owl-nav div,
.gt_overlay_wrap,
.gt_offer2_list_icon span,
.gt_offer2_list_wrap ul li,
.gt_offer2_list_des,
.gt_offer2_list_des h6 > a,
.gt_offer2_list_icon,
.gt_offer2_list_icon:before,
.gt_offer2_list_icon i,
.gt_we_offer_hover_des span a,
.gt_see_buy_link > a,
.gt_team1_outer_wrap,
.gt_team1_social_icon,
ul.gt_team1_social_icon li a i,
.gt_team2_wrap,
.gt_team2_wrap figure:before,
.gt_team2_social_icon,
ul.gt_team1_social_icon,
ul.gt_team1_social_icon li,
ul.gt_team1_social_icon li a,
.gt_team2_hover_des,
.gt_team2_hover_des h5 > a,
.gt_team2_des,
.gt_team2_des h5 > a,
.form-submit input[type="submit"],
ul.gt_team1_contact_info,
ul.gt_team1_contact_info li,
ul.gt_team1_contact_info li a,
.gt_working_process_wrap,
.gt_process_no_wrap,
.gt_process_no_wrap span,
.gt_process_no_wrap:before,
.gt_working_process_wrap h5 > a,
.gt_blog_outer_wrap,
.gt_blog_outer_wrap figure img,
.gt_blog_des,
ul.gt_blog_meta li,
ul.gt_blog_meta li > a,
.gt_blog_des h4 > a,
.gt_blog_date,
.gt_blog_date > a,
.gt_latest_blog_carousel .owl-nav div,
.gt_brand_outer_wrap,
.gt_foo_contact_des,
.gt_foo_contact_des i,
.gt_foo_icon_des h5,
.gt_foo_icon_des span,
.gt_foo_icon_des a,
.gt_foo_about ul li:before,
.gt_foo_about ul li a,
.gt_foo_logo_wrap ul.gt_team1_contact_info li i,
.gt_foo_logo_wrap ul.gt_team1_contact_info li a,
.gt_foo_recent_projects ul li a img,
.gt_customer_says_bg .bx-wrapper .bx-controls-direction a,
.gt_customer_bx_pager > a:before,
.gt_customer_bx_pager > a,
.gt_customer_bx_pager > a > img,
.gt_filter_link_wrap ul li,
.gt_filter_link_wrap ul li a,
.gt_filter_hover_wrap,
.gt_filter_wrap figure:before,
.gt_filter_hover_wrap span,
.gt_filter_hover_wrap h5,
.gt_filter_hover_wrap a,
ul.gt_breadcrumb_wrap li,
ul.gt_breadcrumb_wrap li a,
.gt_property_services_wrap,
.gt_property_services_wrap span,
.gt_property_services_wrap i,
.gt_property_services_wrap h5 > a,
.gt_property_services_wrap > a,
.gt_history_hdg > a,
.gt_history_load_wrap > span,
.gt_history_load_wrap > span > a,
.gt_professional_team_wrap,
.gt_professional_team_wrap:before,
.gt_professional_team_wrap:after,
.gt_prof_team_des,
.gt_prof_team_add,
.gt_testimonial_wrap .bx-wrapper .bx-controls-direction a,
.gt_testimonial_wrap .bx-wrapper .bx-pager.bx-default-pager a,
.gt_core_value_wrap ul li,
.gt_core_value_wrap ul li a,
.gt_pagination_outer_wrap ul li,
.gt_pagination_outer_wrap a,
.gt_date_wrap,
.gt_commet_field input[type="text"],
.gt_commet_field input[type="email"],
.gt_commet_field textarea,
.widget_categories ul li:before,
.widget_categories ul li a,
.widget_categories ul li span,
.gt_aside_fea_properties ul li,
.gt_aside_fea_properties ul li a,
.gt_aside_fea_properties ul li a img,
.gt_aside_fea_properties ul li:before,
.gt_aside_post_wrap ul li figure img,
.gt_aside_post_des h6 > a,
.gt_aside_post_wrap ul li figure:before,
.gt_blog_grid_wrap,
.gt_blog_grid_wrap figure img,
.gt_blog_grid_des_wrap h5 > a,
.gt_blog_grid_des_wrap > a,
.gt_blog_grid_des_wrap > a > i,
.gt_blog_grid_icon,
.gt_blog_grid_icon i,
.gt_link_hover_effect,
.gt_project_des_wrap,
.gt_project_filter_link ul li:before,
.gt_project_filter_link ul li:after,
.gt_project_filter_link ul li a,
.gt_project2_hdg_wrap,
.gt_project2_hdg_wrap h6 > a,
.gt_project_detail_img figure img,
.gt_project_overview_list ul li,
.gt_project_overview_list ul li i,
.gt_project_overview_list ul li span,
.gt_download_boucher_outer_wrap ul li,
.gt_download_boucher_outer_wrap ul li a,
.gt_download_boucher_outer_wrap ul li a i,
.gt_service_02_wrap,
.gt_service_02_wrap figure img,
.gt_service_02_icon,
.gt_service_02_icon i,
.gt_service_02_des_wrap,
.gt_service_02_des_wrap h6 > a,
.gt_service_02_des_wrap > a,
.gt_service_02_des_wrap > a i,
ul.gt_service_tab_link li,
ul.gt_service_tab_link li,
ul.gt_service_tab_link li:before,
ul.gt_service_tab_link li a,
.gt_service_download_boucher ul li,
.gt_service_download_boucher ul li a,
.gt_service_download_boucher ul li a i,
.gt_service_company_info ul li i,
.gt_product_outer_wrap,
.gt_product_outer_wrap figure,
.gt_product_outer_wrap figure img,
.gt_product_img_des,
.gt_product_img_des p,
.gt_product_des_wrap,
.gt_product_des_wrap > span,
.gt_product_des_wrap h5 > a,
ul.gt_product_ui_element li a,
ul.gt_product_ui_element li a i,
.gt_header_02_sitemap ul li a,
.gt_top_contact_us_wrap ul li i,
.gt_top_contact_us_wrap ul li a,
.gt_header_02_get_qoute,
.gt_header_02_get_qoute:before,
.gt_header_02_get_qoute a,
.gt_header_02_nav_wrap ul li,
.gt_header_02_nav_wrap ul li:before,
.gt_header_02_nav_wrap ul li:after,
.gt_header_02_nav_wrap ul li a,
.gt_header_02_nav_wrap ul ul,
.gt_header_02_search > a,
.search-area input[type="submit"],
.gt_header_02_cart > a,
.gt_contact_info_element_wrap,
.gt_contact_info_element_wrap > span,
.gt_contact_info_element_wrap > span i,
.gt_contact_info_element_wrap h5,
.gt_contact_info_element_wrap p,
.gt_contact_info_element_wrap > a,
.gt_contact_us_field input[type="text"],
.gt_contact_us_field input[type="email"],
.gt_contact_us_field textarea,
.gt_contact_us_field label,
.gt_contact_us_field input[type="submit"],
.gt_contact_us_field button,
.gt_comming_soon_field input[type="submit"],
.gt_comming_soon_field button,
.gt_comming_soon_form a,
.gt_team_form_field input[type="submit"],
.gt_team_form_field button,
.gt_team_form_field input[type="text"],
.gt_team_form_field input[type="email"],
.gt_team_form_field textarea,
.gt_shop_tab_link ul li,
.gt_shop_tab_link ul li a,
.gt_increment button,
.gt_product_button_wrap button,
.gt_commet_field input[type="text"],
.gt_commet_field input[type="email"],
.gt_commet_field textarea,
.gt_commet_field input[type="submit"],
.gt_commet_field button,
.gt_cart_element_wrap a,
.flexslider .slides img,
.back-to-top,
.hdr3_get_quote a,
.gt_hdr3_menu ul li a,
.gt_hdr3_scl_icon ul li a,
.gt_hdr3_menu ul ul,
.gt_hdr3_menu ul ul ul,
.gt_service_03_list,
.gt_service_03_list span,
.gt_service_03_list span i,
.gt_service_03_list h5 > a,
.gt_accord_icon,
.post-password-form input[type="submit"],
.post-password-form button,
.post-password-form input[type="password"],
.gt_accord_icon i,
.gt_home3_app_btn input[type="submit"],
.gt_home3_app_btn button,
.gt_appotmnt_field input[type="text"],
.gt_appotmnt_field textarea,
figure.effect-hera p a i:hover,
.gt_pet_gallery figure:before,
figure.effect-hera p a,
.gt_teacher_outer_wrap figure img,
.gt_teacher_wrap ul li,
.gt_teacher_wrap ul li a,
.gt_teacher_wrap ul li a i,
.gt_teacher_wrap h5 > a,
.woocommerce ul.products li.product a,
.woocommerce a.remove,
.woocommerce .cart .button, .woocommerce .cart input.button,
.woocommerce div.product div.images .flex-control-thumbs li img,
.posted_in>a,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce-LostPassword.lost_password>a,
.post-share li a,
.tags-inline>a,
.post-nav .prev .mill-prev>a,
.post-nav .prev .mill-prev>a>strong,
.post-nav .next .mill-next>a,
.post-nav .next .mill-next>a>strong,
a.comment-reply-link,
footer .widget_tag_cloud .tagcloud a,
.good-sidebar .widget_tag_cloud .tagcloud a,
.comment .gt_comment_wrap .edit-link,
.comment .gt_comment_wrap .edit-link>a,
footer #recentcomments .recentcomments .comment-author-link a:hover,
footer #recentcomments .recentcomments .comment-author-link a,
footer .widget_recent_comments ul li a,
footer .widget_recent_entries ul li a:hover,
footer .widget_recent_entries ul li a,
.search-result .inner>form>input[type="text"],
.search-result .inner>form>input[type="submit"],
.search-result .inner>form>button
{
	transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;
	-o-transition:all 0.3s ease-in-out;
	-moz-transition:all 0.3s ease-in-out;	
}



/*
	  ============================================================
		   Transform & Rotate Effect
	  ============================================================
*/
.gt_blog_outer_wrap:hover figure img,
.gt_aside_fea_properties ul li:hover a img,
.gt_aside_post_wrap ul li:hover figure img,
.gt_blog_grid_wrap:hover figure img,
.gt_project_detail_img:hover figure img,
.gt_service_02_wrap:hover figure img,
.gt_foo_recent_projects ul li:hover a img,
.flexslider .slides img:hover
{
	transform:scale(1.3) rotateZ(-6deg);
	-moz-transform:scale(1.3) rotateZ(-6deg);
	-webkit-transform:scale(1.3) rotateZ(-6deg);	
}

/*
	  ============================================================
		   Transform Effect
	  ============================================================
*/
/*Our Mega Project Wrap Style*/
.gt_filter_wrap:hover .gt_filter_hover_wrap,
.gt_filter_wrap:hover figure:before,
/*Sub Banner Wrap Start*/
/*Company History Wrap Start*/
/*Professional Team Wrap Start*/
.gt_professional_team_wrap:hover:before,
.gt_professional_team_wrap:hover:after,
.gt_professional_team_wrap:hover ul.gt_team1_social_icon,
/*Testmonial Wrap Start Wrap Css Start*/
/*Core Value Wrap Start Wrap Css Start*/
/*Pagination Wrap Css Start*/
/*Blog Detail Wrap Css Start*/
/*Aside Bar Wrap CSS*/
/*Project Detail Page Style*/
/*Services 02 Page Style*/
/*Services Detail Aside Bar Widgets Style*/
/*Services Detail Page Style*/
/*Product List Wrap Start*/
/*Header 02 Wrap Style*/
/*Header 02 Logo Wrap Style*/
/*Header 02 Navigation Wrap Style*/
.gt_header_02_nav_wrap ul li:hover:before,
/*Header 02 Search Wrap Style*/
/*Header 02 Cart Wrap Style*/
/*404 Page Style*/
/*Contact Us Wrap Style*/
/*Comming Soon Wrap Style*/
/*Team Detail Page Style*/
/*Shop Detail Page Style*/
/*What We Offer 2 Wrap Style*/
/*What We Do List Wrap Style*/
/*Product List Style 2 Wrap Start*/
/*What We Offer Wrap Start*/
.gt_we_offer_outer_wrap:hover .gt_we_offer_hover
/*What Our Customer Says Wrap Start*/
/*Header 3 Wrap Start*/
/*Service 03 page Wrap Start*/
/*Why Choose Us 03 Wrap Style*/
/*Home 03 Facts Wrap Style*/
/*Home 03 Our Team Wrap Style*/
{
	transform:scale(1);
	-moz-transform:scale(1);
	-webkit-transform:scale(1);	
}

/*
	  ============================================================
		   Rotation Effect in Positive
	  ============================================================
*/
/*Banner Wrap Css*/
.gt_banner_wrap .bx-wrapper .bx-controls-direction a,
.gt_property_services_wrap:hover span i,
.gt_history_load_wrap > span > a,
.gt_service_02_icon,
.gt_accord_outer_wrap span,
ul.gt_product_ui_element li a,
.gt_contact_info_element_wrap > span,
.gt_contact_info_element_wrap:hover > span i,
.gt_comming_soon_wrap ul.countdown li span:before,
.gt_comming_soon_wrap ul.countdown li span:after,
.gt_offer2_list_icon,
.gt_what_we_do_outer_wrap .owl-nav div,
.gt_customer_says_bg .bx-wrapper .bx-controls-direction a,
.back-to-top,
.gt_service_03_list > span,
.gt_accord_icon,
.gt_teacher_wrap ul li a,
.gt_teacher_wrap ul li:hover a i
{
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
}
	
	/*
	  ============================================================
		   Rotation Effect in Positive
	  ============================================================
*/
/*Banner Wrap Css*/
.gt_banner_wrap .bx-wrapper .bx-controls-direction a.bx-prev::before,
.gt_banner_wrap .bx-wrapper .bx-controls-direction a.bx-next::before,
.gt_property_services_wrap:hover span,
.gt_history_left_des:before,
.gt_history_right_des:before,
.gt_history_load_wrap > span,
.gt_heading_2 h4:after,
.widget_categories ul li:before,
.gt_service_02_icon i,
.gt_accord_outer_wrap i,
ul.gt_product_ui_element li a i,
.gt_contact_info_element_wrap > span i,
.gt_contact_info_element_wrap:hover > span,
.gt_offer2_list_icon span i,
.gt_what_we_do_outer_wrap .owl-nav div span,
.gt_customer_says_bg .bx-wrapper .bx-controls-direction a.bx-prev:before,
.gt_customer_says_bg .bx-wrapper .bx-controls-direction a.bx-next:before,
.back-to-top a i,
.gt_service_03_list span i,
.gt_accord_icon i,
.gt_teacher_wrap ul li:hover a,
.gt_teacher_wrap ul li a i
{
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
}

/*
	  ============================================================
		  Single Border Color Wrap CSS
	  ============================================================
*/
.gt_header_02_nav_wrap ul li:after,
.gt_project_filter_link ul li:after
{
	border-bottom:10px solid #ffc400;	
}


/*
	  ============================================================
		  Content Selection
	  ============================================================
*/
::selection {
    background: #ffc400;
    color:#ffffff;
}
::-webkit-selection {
    background: #ffc400;
    color: #ffffff;
}
::-moz-selection {
    background: #ffc400;
    color: #ffffff;
}